
Redmine - Feature #20230

issue-dependecies gantt-chart PDF

2015-07-02 15:34 - Uwe Wahser

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When transforming a gantt-chart into pdf, the links (blue arrows) between interdependent issues get lost, although they are displayed

in the html version.

Environment:

Redmine version                2.4.2.stable

Ruby version                   1.9.3-p484 (2013-11-22) [i686-linux]

Rails version                  3.2.16

Environment                    production

Database adapter               PostgreSQL

SCM:

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2015-07-02 16:29 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2015-07-02 16:30 - Toshi MARUYAMA

- Subject changed from issue-dependecies not printed in PDF print of gantt-chart to issue-dependecies gantt-chart PDF
